div.story-list {
  margin: 0 -0.75rem;
}

div.story-list-item {
  position: relative;
  margin-bottom: 1.5rem;
}
div.story-list-item div.story-above {
  padding: 0 0.75rem;
  font-family: Sectra-Grotesk, sans-serif;
}
div.story-list-item div.story-above div.story-author {
  color: #000000;
  display: inline-block;
  max-width: calc(100% - 5rem);
}
div.story-list-item div.story-above div.story-author:last-child {
  max-width: none;
}
div.story-list-item div.story-above div.status {
  float: right;
  clear: none;
  color: #666666;
}
div.story-list-item div.story-prize,
div.story-list-item div.story-title {
  font-family: GT-Sectra-Black, serif;
  font-weight: bold;
  font-size: 2rem;
  line-height: 1;
  letter-spacing: 0.1ex;
  color: #000000;
  padding: 0.5rem 0.75rem;
  margin: 0.25rem 0;
}
div.story-list-item div.story-prize {
  background-color: #00ff3f;
  text-align: center;
  margin-bottom: 0;
}
div.story-list-item div.story-title {
  text-transform: uppercase;
  background-color: #beccbe;
}
div.story-list-item.nominated div.story-title {
  background-color: #a6d8a6;
}
div.story-list-item.finalist div.story-title, div.story-list-item.awarded div.story-title {
  background-color: #cdfdce;
}
div.story-list-item.awarded div.story-title {
  margin-top: 0;
}
div.story-list-item div.story-below {
  padding: 0 0.75rem;
  font-family: Sectra-Grotesk, sans-serif;
}
div.story-list-item div.story-below a {
  display: inline-block;
  white-space: nowrap;
  margin-right: 30px;
}
div.story-list-item div.story-below div.published {
  float: right;
  clear: none;
}

section.story-view {
  padding: 0.75rem 0 3rem 0;
}
section.story-view div.width-limit {
  max-width: 720px;
}
section.story-view div.above {
  font-family: Sectra-Grotesk, sans-serif;
}
section.story-view div.above div {
  margin: 0.5em 0;
}
section.story-view div.above div.award-edition {
  display: inline-block;
}
section.story-view div.above div.status {
  float: right;
  clear: none;
  color: #666666;
}
section.story-view div.above:after {
  content: "";
  display: table;
  float: none;
  clear: both;
}
section.story-view div.story-info {
  border-top: 2px solid #00ff3f;
  border-bottom: 2px solid #00ff3f;
  padding: 0.25rem 0 0.5rem 0;
}
section.story-view div.story-info table.story-meta {
  border-collapse: collapse;
}
section.story-view div.story-info table.story-meta td {
  vertical-align: top;
  padding: 0.125rem 0;
}
section.story-view div.story-info table.story-meta tr.read td {
  padding-top: 0.5rem;
}
section.story-view div.story-info table.story-meta tr td.label {
  padding-right: 1rem;
  white-space: nowrap;
  color: #666666;
  font-family: Sectra-Grotesk, sans-serif;
}
section.story-view div.story-info table.story-meta tr td.value {
  white-space: normal;
}
section.story-view div.story-info table.story-meta tr td.value span, section.story-view div.story-info table.story-meta tr td.value a {
  margin-right: 2rem;
}
section.story-view div.story-info table.story-meta tr td.value span:last-child, section.story-view div.story-info table.story-meta tr td.value a:last-child {
  margin-right: 0;
}
section.story-view div.story-info table.story-meta tr td.value span.active, section.story-view div.story-info table.story-meta tr td.value a.active {
  font-weight: bold;
}
section.story-view div.story-info table.story-meta tr td.value span.show {
  cursor: pointer;
  color: #507851;
  transition: color 0.3s ease-in-out;
}
section.story-view div.story-info table.story-meta tr td.value span.show:hover, section.story-view div.story-info table.story-meta tr td.value span.show.active {
  color: #000000;
}
section.story-view div.story-info div.jury-statement {
  display: none;
}
section.story-view div.story-info div.jury-statement > div {
  padding: 0.75rem 0;
}
section.story-view div.story-info div.jury-statement > div div.label {
  color: #666666;
  font-family: Sectra-Grotesk, sans-serif;
  padding-bottom: 0.25rem;
}
section.story-view div.story-info div.jury-statement > div p:first-child {
  margin-top: 0;
}
section.story-view div.story-info div.jury-statement > div p:last-child {
  margin-bottom: 0;
}
section.story-view div.story-content h1 {
  font-family: GT-Sectra-Black, serif;
  font-weight: bold;
  font-size: 2rem;
  line-height: 1;
  letter-spacing: 0.1ex;
  text-transform: uppercase;
  text-align: center;
  margin: 2rem 0 2rem 0;
}
section.story-view div.story-content div.lead {
  font-weight: bold;
}
section.award-jury {
  padding: 1rem 0.5rem 0 0.5rem;
}
section.award-jury div.width-limit {
  max-width: 840px;
}
section.award-jury div.jury-group {
  position: relative;
  margin-bottom: 0.5rem;
}
section.award-jury div.jury-group div.anchor {
  position: relative;
  top: -3.5rem;
}
section.award-jury div.jury-group h4 {
  margin-top: 0;
}
section.award-jury div.jury-group div.people-thumbs {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  column-gap: 1.5rem;
}
section.award-jury div.jury-group div.people-thumbs .person-thumb {
  margin-bottom: 0.75rem;
  width: calc(33% - 1rem);
  text-align: center;
}
section.award-jury div.jury-group div.people-thumbs .person-thumb span.name {
  color: black;
}
section.award-jury div.jury-group div.people-thumbs .person-thumb div.image-wrap {
  background-color: #dddddd !important;
  aspect-ratio: 1;
  overflow: hidden;
}
section.award-jury div.jury-group div.people-thumbs .person-thumb div.image-wrap img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
section.award-jury div.jury-group div.people-thumbs .person-thumb div.info {
  margin: 0.5rem 0;
}

@media (max-width: 800px) {
  section.award-jury div.width-limit div.people-thumbs .person-thumb {
    width: calc(50% - 1rem);
  }
}
@media (max-width: 720px) {
  div.story-list {
    margin: 0 -1rem;
  }
  div.story-list-item div.story-above,
  div.story-list-item div.story-below {
    padding: 0 1rem;
  }
  div.story-list-item div.story-title {
    padding: 0.5rem 1rem;
  }
  div.collapse-content div.heading h3, div.collapse-content div.heading h4 {
    margin: 0 1rem;
  }
}
@media (max-width: 440px) {
  div.story-list-item div.story-title {
    font-size: 1.5rem;
  }
  section.award-jury div.width-limit div.people-thumbs .person-thumb {
    width: calc(100% - 1rem);
  }
}
section.teaser-cards.for-jury-groups {
  padding: 1.5rem 0 2.5rem 0;
}
section.teaser-cards.for-jury-groups div.cards a.card div.content div.link-icon:after {
  display: block;
  transform: rotate(90deg);
}

section.award-world-map div.width-limit {
  max-width: 860px;
}
